Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Common
Bundle-SymbolicName: org.etsi.mts.tdl.common
Bundle-Version: 1.0.0.qualifier
Automatic-Module-Name: org.etsi.mts.tdl.common
Require-Bundle: org.eclipse.xtext,
 org.etsi.mts.tdl.model,
 org.eclipse.core.runtime,
 org.eclipse.osgi
Export-Package: org.etsi.mts.tdl,
 org.etsi.mts.tdl.resources,
 org.etsi.mts.tdl.scoping,
 org.etsi.mts.tdl.transform
